program AboutTest;

uses
  Vcl.Forms,
  uAboutTest in 'uAboutTest.pas' {Form9},
  uAbout in '..\uAbout.pas' {fAbout},
  PJVersionInfo in '..\PJVersionInfo.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm9, Form9);
  Application.CreateForm(TAbout, About);
  Application.Run;
end.
